_Java_compiler_not_found_near_current_JRE_nor_in_JAVA_HOME=Java compiler not found near current JRE nor in location pointed by JAVA_HOME
_Continue_question=Would you like to continue?
_Searching_JDK=Searching JDK
_gvSIG_is_running_on_JDK=gvSIG is running on JDK
_gvSIG_is_not_running_on_JDK=gvSIG is not running on JDK
_JAVA_HOME_is_not_set=Environment variable JAVA_HOME is not set
_JAVA_HOME_is_set_to=Environment variable JAVA_HOME is set to
_You_might_need_to_run_gvSIG_on_JDK_or_set_JAVA_HOME_properly=You might need to run gvSIG on JDK or set JAVA_HOME properly
_Visit_gvSIG_website_for_details=Visit gvSIG website for details
_Detected_settings=Detected settings
_On_Linux_make_JAVA_HOME_point_to_JDK_1_5_higher=On Linux, make sure the environment variable JAVA_HOME points at JDK 1.5 or higher
_On_Windows_run_JDK_use_devel_exe=On Windows, make sure you are running gvSIG on a JDK and start it with 'gvsig-desktop-devel.exe'
_Make_maven_project_plugin=Make maven project plugin
_Requirements_for_this_plugin=Requirements for this plugin
_Mandatory_platform_properties_file_not_found=Mandatory file not found: [USER]/.gvsig.platform.properties
_Use_this_text_editor_to_write_it=Use this text editor to create it
_Cancel=Cancel
_Suggested=Example
_Accept=Accept
_Save=Save
_Checking_platform_properties=Checking platform properties
_There_are_unsaved_changes_Continue_question=There are unsaved changes. Continue anyway?
_Not_saved=Not saved
_Unable_to_store_file=Unable to store file
_Error=Error